﻿@import url(//fonts.googleapis.com/css?family=Istok+Web);

body{
	font-family: Verdana, "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size:15px;
	line-height: 25px;
	color: #444444;
}
.container{
	position:relative;
}
.container-full {
        padding-bottom: 20px;
}
td {

	font-size:15px;
	line-height: 25px;

}
a{
	color:#41bfef;
	text-decoration:none;
}
a:hover{
	color:#000000;
	text-decoration:none;
}
#top{
	padding-top: 0px;
        padding-bottom: 10px;
        background: #fff;
        min-height: 100px;

}
#logoleft{
        position: absolute;
        width: 500px;
        z-index: 999;
}
#logo{
        width: 100%;
	max-width:320px;
	padding-top: 0px;
}
#menu{

}
.nav > li > a {
  position: relative;
  display: block;
  padding: 10px 11px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.searchinput{
	border:0;
	border-radius:0;
}
#probus  {

        margin-left: 15px;
        text-align: left;
        margin-top: 10px;
}
#probus .telephone{

	margin:0;
        margin-right: 10px;
        padding-top: 6px;
        margin-left: 20px;
}
#probus img{
	margin-left: 6px;
	margin-top: -5px;
}
#probus .toptext{
        font-size: 18px;
        line-height: 20px;
        margin-bottom: 15px;
        position: relative;

        float: right;
        font-family: verdana;
        color: #fecc2f;
        padding-top: 2px;
        min-width: 250px;
}
#socialmedia {
	padding-top: 5px;
	text-align:right;
	float:right;
}
#socialmedia form{
	margin-top:0px;
}
@media screen and (max-width: 992px) {
	#flags{
        display: none;
        }
	#search{
        display: none;
        }
	#socialmedia {
        display: none;
        }
}

#header{
        padding-top: 0px;
}
#headertext{
	position:absolute;
	top:60px;
	right:10px;
	background: url('../images/quote.png');
	padding:20px;
	padding-top: 2px;
	font-size:14px;
	line-height:22px;
	width:400px;
	height:173px;
	font-family: verdana, 'Istok Web', sans-serif;
}
#headertext h1{
	color:#002855;
	padding-top:8px;
	padding-bottom: 10px;
	margin-bottom: 0px;
}

#headertext-home{
	position:absolute;
	top:70px;
	right:10px;
        color:#fff;
	padding:20px;
	padding-top: 2px;
	font-size:35px;
	line-height:50px;
	width:470px;
	height:173px;
	font-family: 'Istok Web', sans-serif;
	font-weight: bold;
	text-align: right;
	text-shadow: 2px 2px #585858;
}
#headertext-home h1{
	color:#002855;
	font-size: 28px;
	font-weight: normal;
}

.showTablet{
	display:none;
}
@media (max-width:992px){
	.hideTablet{
		display:none;
	}
	.showTablet{
		display:inherit;
	}
	.photoCarousel{
		height:250px;
	}
	#photoCarouselContainer{
		height:250px;
	}
	.block .image{
		height:230px !important;
	}
	#headertext{
                    display: none;
        }
	#headertext-home{
                    display: none;
        }
}
@media (max-width:768px){
	.photoCarousel{
		height:200px;
	}
	#photoCarouselContainer{
		height:200px;
	}
	#socialmedia{
		padding-top:25px !important;
		width:26px;
	}
	#socialmedia form{
		display:none;
	}
	#socialmedia img{
		max-width:28px;
		height:auto;
		margin-bottom:2px;
	}
	.nav{
		float:none;
	}
        #logoleft{
                max-width: 111px !important;
                width: 159px !important;
        }

}
@media (max-width:500px)
{
	.block .image{
		height:100px !important;
	}
}

.navbar{
	margin-bottom:0;
}
p{
	margin-top: 0px;
	margin-bottom: 0px;
}
h1, h2, h3, h4 {
	color: #333333;
}
h1 {
	font-size: 26px;
	font-weight: normal;
	margin-top: 10px;
        margin-bottom: 20px;
}
h2 {
	font-size: 20px;
	font-weight: normal;
	line-height:25px;
	color:#333333;
}
h3 {
	font-size: 18px;
	font-weight: normal;
	line-height:25px;
	color:#333333;
	text-transform: uppercase;
}
h4 {
  font: 400 40px/0.8 'Caveat', Helvetica, sans-serif;
  color: #fff;
  text-shadow: 4px 4px 3px rgba(0,0,0,0.1);
  line-height: 45px;
}
a {
	color: #002855;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
img {
	border: 0;
}
#content{
	background:white;
	padding-bottom:0px;
	min-height:400px;
}
.padding{
	padding:15px;
	padding-top:0;
}


.wthree-mid {
  background: url(/images/middle.jpg) no-repeat 0px 0px;
    background-attachment: scroll;
    background-size: auto;
  background-size: cover;
  padding: 5em 0;
  text-align: left;
  background-attachment: fixed;

}



.block{
	width:100%;
	margin-right:0;
	margin-top:20px;
	margin-bottom:5px;
	padding-bottom:30px !important;
	min-height:300px;
	position:relative;
	border: 1px solid #c6c6c6;
	padding:6px;
}
.block .image{
	background-size:cover;
	background-position:center center;
	height:220px;
	width:100%;
	margin-top:6px;
}
.block .title{
	background: none repeat scroll 0% 0% #2f3336;
	height: 33px;
	line-height: 33px;
	display: block;
	width: 100%;
	padding-left: 10px;
	color: #FFF;
	font-size: 15px;
	text-transform: uppercase;
}
.block .text{
	padding:10px;
	color: #41bfef;
	font-size: 16px;
	text-align: center;
}
.block .more{
	padding:10px;
}
.block .readmore{
    float: right;
    right: 6px;
    bottom: 6px;
    background: none repeat scroll 0% 0% #41bfef;
    color: #FFF;
    text-decoration: none;
    display: block;
    height: 28px;
    line-height: 28px;
    font-size: 12px;
    text-align: center;
    width: 100px;
}
.block .readmore:hover{
	background: #b5171a;
}
.images{
	display:block;
	float:left;
	vertical-align:middle;
	text-align:center;
	margin-bottom:40px;
}
.images > img{
	float:left;
}
.prods {
       position: relative;
       width: 150px;
       text-align: center;
       float: left;

}
.imag {
        width: 150px;
        height: 150px;
        padding: 10px;
	border-radius:100px;
}

/* footer */

.footerblock {
	border-right: 0px dotted white;
	color: white;
}
.footerblock a {
	color: white;
	text-decoration: none;
}
.footerblock h2 {
	font-size: 20px;
	color: white;
	margin-top: 0px;
        margin-bottom: 10px;
}
#footer .col-md-3:nth-child(4) .footerblock {
	border: 0 !important;
}
#footer {
        font-family: Verdana, "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	padding-top: 20px;
	padding-bottom: 15px;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background: #310087; /* Old browsers */
	position: static;
	margin-top: 10px;
}
#footer a {

	color: #fff;
	text-decoration: none;
}
#footer a:hover {

	text-decoration: underline;
	color: #fff;
}
#footerblue {
	background: #002c5a;
	padding-top: 10px;
	padding-bottom: 10px;
  	text-align: center;
  	color: #fff;
}

@media(max-width:991px)
{
	#footer {
		position: static;
		margin-top: 0px;
	}
	#footer .footerblock {
		border: 0;
		border-bottom: 0px dotted white;
		padding-bottom: 15px;
		margin-bottom: 15px;
	}
	#content {
		padding-bottom: 0;
	}
}
.copyright {
    text-align: center;
    color: #FFF;
    margin-top: 10px;
    font-size: 13px;
}
.copyright a {
    font-size: 13px;
}
.container-praktijk {
    max-width: 780px;
    margin: 0 auto;
    text-align: center;
}
@media screen and (max-width: 765px) {
	#menu-footer-navigation {
        margin-top: 50px;
        }
.container-full {
        background-image: url("../images/watermerk-small.png") !important;
        background-position: bottom right !important;
        background-repeat: no-repeat !important;
        padding-bottom: 30px;
}
}


#telefoon {
    float: left;
    margin-left: 80px;
}

.top-contact {
	color: #000;
	font-size:13px;
	min-width: 270px;
	line-height:20px;
	margin-bottom: 0px;
        display: block;
        padding-left: 20px;
        font-family: Arial, Verdana, CordaLight,Georgia,serif;
        color: #000;
        height: 37px;
        font-size: 24px;

}
.top-contact .pleft{
        padding-left: 5px;
	float: left;
	padding-right: 0px;
}
.top-contact .ptekst{
        padding-left: 5px;
	float: right;
	padding-right: 0px;
	margin-bottom: 10px;
}

#flags {
          position: relative;
          float: right;
          width: 240px;
          z-index: 999;
          top: 10px;
          padding-bottom:15px;
}

@media (max-width:992px){
	.top-contact {
                    display: none;
        }
        #socialmedia {
                    padding-top: 25px;
        }
     	#custom-search-input {
                    display: none;
        }
     	#handchirurgie {
                    display: none;
        }
        .flags2 {
                  position: absolute;
                  float: right;
                  left: 300px;
                  top: 20px;
                  width: 170px;
                  z-index: 999;
        }
        #logoleft{
                position: absolute;
                width: 159px;
                z-index: 9999;
        }
        #logo{
               width: auto;
               max-width: 320px;
        }
        #top {
                height: 120px;
            
            }
}

.form-control {
    height: 28px;
    font-size: 13px;
}
#custom-search-input {
    border: solid 1px #6494cb;
    border-radius: 10px;
    background-color: #fff;
    max-width: 225px;
    margin-top: 0px;
}
#custom-search-input input{
    border-radius: 10px;
    border-color: transparent;
    box-shadow: none;
}
#custom-search-input button{
    background: none;
    box-shadow: none;
    border: 0;
    padding: 0 8px 0 10px;
    color: grey;
}
 #search {
    position: relative;
    padding-top: 10px;
}

#search-box {
	float: right;
	position:relative;
	top: 2px;
	padding-right: 25px;
	z-index: 999;
}

#custom-search-input{
  	float: right;
	margin-left: 15px;
        border: solid 1px #6494cb;
        border-radius: 6px;
        height: 28px;
        width: 260px;
}

.form-control {
	height: 26px;
}

#custom-search-input input{
    border: 0;
    box-shadow: none;
    font-size:13px;
}

#custom-search-input input:focus {
	box-shadow: 0px 0px 21px -1px rgba(147,181,250,0.69);
}

#custom-search-input button{
    background: none;
    box-shadow: none;
    border: 0;
    color: #000;
    padding: 0 8px 0 10px;
    border-left: solid 1px #ccc;
    float: right;
}

#custom-search-input button:hover{
    border: 0;
    box-shadow: none;
    border-left: solid 1px #ccc;
}
.glyphicon {
	top: -1px;
	font-size: 15px;
}

/* FAQ */

.questions-container {
  overflow: hidden;
}
.question-container {
  border-radius: 0px;
  border-bottom: 1px solid #dedede;
  margin: 5px;
}
.question {
  background-color: #f9f9f9;
  padding: 12px;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
  weight: bold;
}
.active .question {
  color: #bda718;
}
.answer {
  padding: 10px;
  display: none;
  padding-top: 0px;
}
.question-button {
  background: none;
  border: none;
  cursor: pointer;
}
.show-answer {
  display: none;
}
.hide-answer {
  display: inline-block;
}
.active .show-answer {
  display: inline-block;
}
.active .hide-answer {
  display: none;
}
.active .answer {
  display: block;
}
